.block + .block {
  margin-top: 25px;
}

.block dt {
  margin-bottom: 0.3em;
  font-weight: 700;
}

.block a {
  color: #fff;
}

.description-image {
  position: sticky;
  top: 10px;
  z-index: 10;
}

.item-number {
  background-image: linear-gradient(156deg, rgba(79, 79, 79, 1), rgba(30, 30, 30, 1));
  border: 0.1px solid #cccccc;
  border-radius: 5px;
  color: #E8CF82;
  font-weight: bold;
  padding: 3px 7px;
  height: fit-content;
}

.g-layout-f {
  display: flex;
}

.g-layout-f .g-layout_l,
.g-layout-f .g-layout_r {
  width: auto;
}

.g-layout-f .g-layout_l img {
  max-width: fit-content;
}

.g-layout-f .g-layout_r {
  margin-top: 0;
  margin-left: 10px;
}

.g-layout_r .description_head {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 5px;
}

.description .indent {
  text-indent: 2rem;
}

.manual-item + .manual-item {
  margin-top: 30px;
}

.manual-head {
  display: flex;
}

.manual-head .item-number {
  margin-right: 5px;
}

.manual-image {
  margin-top: 15px;
  margin-left: 30px;
}

.manual-image img {
  border: 1px solid #464646;
}

.g-layout-g {
  display: flex;
  margin-top: 30px;
}

.g-layout-g .g-layout_l {
  margin-right: 30px;
}

.category-item {
  border: 1px solid #464646;
  padding: 10px;
}

.category-item + .category-item {
  margin-top: 15px;
}

.category-image {
  text-align:center;
  margin-bottom: 10px;
}

.category-text {
  width: 280px;
  margin: 0 auto;
}

@media (min-width: 769px) {
  .block {
    font-size: 1.6rem;
  }
  .block + .block {
    margin-top: 30px;
  }
}

@media (max-width: 768px) {
  .manual-image {
    margin-left: 0px;
    text-align: center;
  }
  .g-layout-g {
    display: block;
  }
  .g-layout-g .g-layout_l {
    margin-right: 0;
    margin-bottom: 15px;
  }
}
